OpenIDE-Module-Display-Category=Java ME
OpenIDE-Module-Name=Mobility
OpenIDE-Module-Short-Description=Java Mobile Edition System Core
OpenIDE-Module-Long-Description=\
   Java Mobile Edition Build System Core. Provides infrastructure to create, \
   build and manage Mobility projects. Ant build scripts, project \
   configurations management, preprocessor and project logical view are all \
   parts of this package
